a01r066 0.0.2 copy "a01r066: ^0.0.2" to clipboard
a01r066: ^0.0.2 copied to clipboard

Fancy pre-built flutter plugin that can easily be integrated into any Flutter application.

Stable versions of a01r066

VersionMin Dart SDKUploadedDocumentationArchive
0.0.2Null safety2.1913 months agoGo to the documentation of a01r066 0.0.2Download a01r066 0.0.2 archive
0.0.1Null safety2.1913 months agoGo to the documentation of a01r066 0.0.1Download a01r066 0.0.1 archive
2
likes
130
pub points
0%
popularity

Publisher

unverified uploader

Fancy pre-built flutter plugin that can easily be integrated into any Flutter application.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter, intl, plugin_platform_interface

More

Packages that depend on a01r066